"IDS_LANGUAGE=SVE"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Sök"
"IDS_ALL_FILES=Alla filer"
"IDS_ABOUT_DESCRIPTION=Insticksprogrammet Search fungerar som en databas för tillhandahållande av söktjänster. "
"IDS_ABOUT_DESCRIPTION2=Det laddar också index för specialdokument som innehåller AutoIndex-nyckeln. "
"IDS_ABOUT_DEPENDENCIES=Inga"
"IDS_ALREADY_SELECTED=Index %1 är redan valt"
"IDS_OPEN_INDEX_FILE=Öppna indexfilen"
"IDS_PDX_TYPE=Katalogindexfil"
"IDS_CORRUPTFILE=Indexfilen verkar vara skadad"
"IDS_PDXOPENFORREADFAILED=Indexfilen kunde inte öppnas"
"IDS_INDEXMISSING=Det finns inget index för den här filen. Du måste kanske generera om indexet"
"IDS_INCORRECTVERSION=Indexfilen är inte kompatibel med denna version av Adobe Acrobat"
"IDS_SEARCHENGINERROR=Sökmotorn kunde inte ladda detta index. Du måste kanske generera om indexet"
"IDS_UNTITLED=Namnlös"
"IDS_UNAVAILABLE=Inte tillgänglig"
"IDS_AVAILABLE=Tillgänglig"
"IDS_NOTLOADED=Inte inläst"
"IDS_INDEX_NOTSUPPORTED=Detta index stöds inte. Du vill kanske bygga om indexet med funktionen Katalog i Adobe Acrobat Pro eller ta kontakt med den som skapat dokumentet."
"IDS_ERROR_AIMISSINGINDEX=Indexet som är kopplat till det här dokumentet (%1) kunde inte hittas"
"IDS_ERROR_AILOADFAILED=Det gick inte att ladda det sökindex som är associerat med det här dokumentet (%1). Indexet är antingen skadat eller inte kompatibelt med den här versionen. Sökningen i det här dokumentet kommer därför att gå långsamt. Du bör eventuellt återskapa indexet med hjälp av funktionen Katalog i Adobe Acrobat Pro eller kontakta författaren av dokumentet."
"IDS_ERROR_LOAD_FAILED=Indexet (%1) kunde inte laddas i Indexsökning. Du måste kanske generera om detta index"
"IDS_NOINDEXSELECTED=Inget index valt."
"IDS_MULTIPLEINDEXES=Flera index"
"IDS_ONIX_MISSING=Det nödvändiga biblioteket Onix saknas. Installera om Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Varna inte igen för kopplade index som saknas"
"IDS_SKIPPEDSOME=Vissa filer kunde inte tas bort. De kanske används eller så har du inte behörighet att ta bort dem."
"IDS_EI_SKIPPEDSOME=%1 filer hoppades över under indexeringsprocessen eftersom dessa filer var skadade eller eftersom du inte behörighet att öppna dem."
"IDS_FILEDOESNOTEXIST=Den valda filen finns inte. Välj en annan indexfil."
"IDS_SKIPPED_SEARCHING=%1 filer hoppades över under sökningen eftersom dessa filer var skadade eller så har du inte behörighet att öppna dem."
"IDS_TOOLONG_INDEX=Det gick inte att ladda indexet eftersom sökvägen är för lång. Byt namn på indexet eller flytta det till en annan plats så att den totala sökvägen innehåller färre än %1 tecken. Försök sedan öppna det igen."
"IDS_DONT_SHOW_AGAIN=Visa inte det här meddelandet igen"
"IDS_SAVE_DIRTY_DOC=PDF-dokumentet måste sparas innan den ett index går att bäddas in. Vill du spara och fortsätta?"
"IDS_EMBEDDEDINDEX_REMOVED=Det inbäddade indexet har tagits bort. Ändringarna får effekt när dokumentet sparas."
"IDS_EMBEDDEDINDEX_NOTFOUND=Inget inbäddat index hittades i dokumentet."
"IDS_PERCENT=%1 %"
"IDS_OF= av "
"IDS_IDLE=Ledig"
"IDS_READY=Redo"
"IDS_ERROR=Fel"
"IDS_DOES_NOT_CONTAIN_INDEX=Dokumentet innehåller inte något inbäddat index."
"IDS_HAS_VALID_EMBEDDED_INDEX=Dokumentet innehåller ett giltigt inbäddat index."
"IDS_HAS_STALE_EBEDDED_INDEX=Dokumentet innehåller ett inbäddat index som behöver uppdateras."
"IDS_SAVEFAILED_DISK_FULL=Fel: Disken är full..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Gick inte att öppna för skrivning..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat kommer att spara och stänga dokumentet, uppdatera det inbäddade indexet och sedan öppna dokumentet igen. Vill du fortsätta?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Dokumentet bearbetas..."
"IDS_SCANNING_DOCUMENTS=Söker efter bifogade PDF-filer..."
"IDS_INDEXING=Indexerar..."
"IDS_EMBEDDING_INDEX=Bäddar in indexfilen..."
"IDS_SAVING_DOCUMENT=Dokumentet sparas..."
"IDS_POST_PROCESSING=Efterbearbetning..."
"IDS_EMBEDDING_COMPLETED=Indexet har bäddats in."
"IDS_UPDATING_COMPLETED=Indexet har uppdaterats."
"IDS_CANCELLING=Avbryter åtgärden..."
"IDS_ERROR_OPERATION_CANCELLED=Användaren avbröt åtgärden."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Sökindex kan inte bäddas in i det här dokumentet, eftersom ett annat program använder indexeringen i Adobe Acrobat. Vänta tills den processen är klar innan du bäddar in sökindex."
"IDS_ERROR_CANT_EMBED_SECURED=Sökindex kan inte bäddas in i det här dokumentet, eftersom dokumentet har begränsad säkerhetsbehörighet."
"IDS_ERROR_CANT_EMBED_FORMS=Sökindex kan inte bäddas in i det här dokumentet, eftersom dokumentet innehåller formulärdata."
"IDS_ERROR_CANT_EMBED_READONLY=Sökindex kan inte bäddas in i det här dokumentet, eftersom dokumentet inte kan sparas på disken."
"IDS_ERROR_CANT_EMBED_GENERIC=Sökindex kan inte bäddas in i det här dokumentet, eftersom ett fel har uppstått."
"IDS_ONIXERR=Allvarligt sökmotorfel"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat kan inte avslutas medan ett sökindex bäddas in i dokumentet. Du kan avbryta inbäddningen genom att trycka på knappen Stopp i dialogrutan Hantera inbäddat index."
"IDC_DEFAULTPDX_NAME=Namnlös.pdx"
"IDC_FAST_FIND_DESC=Snabbsökning gör kommande sökningar snabbare genom att lagra information om Adobe PDF-filer som du använder ofta."
"IDS_AND=och"
"IDS_OR=eller"
"IDS_NOT=icke"
"IDS_YES=Ja"
"IDS_NO=Nej"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indexsökväg"
"IDS_INDEX_TITLE=Indexrubrik"
"IDS_LOAD=Ladda"
"IDS_WARN_LOAD_INDEX=Det här dokumentet försöker ladda  katalogindexet %s. Om du litar på det här dokumentet kan du klicka på Ladda för att tillåta laddning av det här indexet."
"IDS_DEFAULT_LOAD_INDEX=&Fråga inte efter det här indexet igen."
"$$$/ControlsStrings/Cancel=Avbryt"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Val av index"
"$$$/Dialogs/SearchFind/Close=Stäng"
"$$$/Dialogs/SearchFind/Add=&Lägg till"
"$$$/Dialogs/SearchFind/Remove=&Ta bort"
"$$$/Dialogs/SearchFind/Info=&Information..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Välj vilka index som ska sökas igenom:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Skuggade index är för tillfället inte tillgängliga)"
"$$$/Dialogs/SearchFind/IndexInformation=Indexinformation"
"$$$/Dialogs/SearchFind/Title=Titel:"
"$$$/Dialogs/SearchFind/Description=Beskrivning:"
"$$$/Dialogs/SearchFind/FileName=Filnamn:"
"$$$/Dialogs/SearchFind/LastBuilt=Senast genererat:"
"$$$/Dialogs/SearchFind/Created=Skapades :"
"$$$/Dialogs/SearchFind/Documents1=Dokument:"
"$$$/Dialogs/SearchFind/Status=Status:"
"$$$/Dialogs/SearchFind/AttachCount= och %1 bifogade filer"
"$$$/Dialogs/SearchFind/Search=Sök"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorera asiatisk teckenbredd"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignorera &diakritiska tecken och accenter"
"$$$/Dialogs/SearchFind/ShowTop=Maximalt antal dokument återlämnade till &Resultat:"
"$$$/Dialogs/SearchFind/ProximityRange=&Ordintervall för närhet-sökningar:"
"$$$/Dialogs/SearchFind/FastFind=Snabbsökning"
"$$$/Dialogs/SearchFind/EnableFastFind=&Aktivera snabbsökning"
"$$$/Dialogs/SearchFind/LimitChache=Maximal &cachestorlek:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Töm cacheinnehåll"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Visa alltid fler alternativ i avancerad sökning"
"$$$/Dialogs/SearchFind/WebSearch=Sök efter PDF-filer på Internet"
"$$$/Dialogs/SearchFind/SearchVender=&Sökleverantör för sökningen efter PDF-filer på Internet:"
"$$$/Dialogs/SearchFind/DisplayTitle=Vi&sa dokumenttitel i sökresultat"
"$$$/Dialogs/SearchFind/MatchYenWon=Behandla &yen, won och omvänt snedstreck likadant."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Aktivera molndriven sökning"
"$$$/Dialogs/SearchFind/DisableSuggestions=Inaktivera sökförslag"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Inaktivera markering av flera träffar"
"$$$/Dialogs/SearchFind/EnableSuggestions=Aktivera &förslag för automatisk ifyllnad"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Markera alla träffar"
"$$$/Dialogs/SearchFind/EmbedIndex=Hantera inbäddat index"
"$$$/Dialogs/SearchFind/StatusIndex=Status för inbäddat index i det här dokumentet: Okänt"
"$$$/Dialogs/SearchFind/StatusC=Status:"
"$$$/Dialogs/SearchFind/Ready=Redo"
"$$$/Dialogs/SearchFind/FileCountC=Antal dokument:"
"$$$/Dialogs/SearchFind/PageC=Sida:"
"$$$/Dialogs/SearchFind/ProgressC=Förlopp:"
"$$$/Dialogs/SearchFind/Stop=&Stopp"
"$$$/Dialogs/SearchFind/xEmbed=Bädda &in index..."
"$$$/Dialogs/SearchFind/xRemove=&Ta bort index..."
"$$$/Dialogs/SearchFind/xUpdate=&Uppdatera index..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Söker:"
